import {
    service
} from '../utils/request';

//获取实有人员数据
export function getSyrkTotal(params = {}) {
    return service({
        url: '/mosty-jcgl/vwSyrkJzgjGx/getStatistics',
        method: 'get',
        params,
    });
};

//获取实有人员列表数据
export function getSyrkList(params = {}) {
    return service({
        url: '/mosty-jcgl/vwSyrkJzgjGx/selectPageList',
        method: 'get',
        params,
    });
};